<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>
  <body>
    <%- include("partials/navbar.ejs") %>
    <!-- contact Us -->
    <section id="contactUs">
      <div class="container">
        <div class="row justify-content-center">
          <div class="mt-5 col-md-3">
            <img src="contactUs.png" alt="" width="80%" />
          </div>
          <div class="mt-5 col-md-3">
            <div class="email text-md-start">
              <h4 class="mt-5 mb-0"><strong>Email</strong></h4>
              <h5 class="">support@livent.co.id</h5>
            </div>
            <div class="mt-4 text-md-start">
              <h4 class="mb-0"><strong>Call</strong></h4>
              <h5>021-1234567</h5>
            </div>

            <a href="" type="button" class="link-contact button-sign mt-3">Talk to Us</a>

            <!-- <div class="mt-5"> -->
          </div>
        </div>
      </div>
    </section>
    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
